=== debian/watch ===
version=4
# This game was created in 1998. In the meantime the original homepage went
# offline and there are no traces of upstream development. This means Debian
# is upstream nowadays.
